const mongoose = require('mongoose')

const SurveyCheckSchema = mongoose.Schema({
  code: String,
  user: { type: mongoose.ObjectId, ref: 'User' },
  smsSent: { type: Boolean, default: false },
  timeAdded: Number // timestamp
})

module.exports = mongoose.model('SurveyCheck', SurveyCheckSchema)
